



# setflag

## Description


Modify the flags register.
## Usage:


```bash
usage: setflag [-h] flag value

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`flag`|Flag for which you want to change the value|
|`value`|Value to which you want to set the flag - only valid options are 0 and 1|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
